Packages - Bug #2298

[clementine] needs rebuild against libcdio 2.1.0
2019-04-25 09:20 PM - CommodoreCrunch

Status: fixed % Done: 100%
Priority: bug

Assignee: freemor

Category:

Description

Launching clementine gives the following error:

/usr/bin/clementine: error while loading shared libraries: libcdio.so.18: cannot open shared object file:

No such file or directory

Rebuilding with no changes fixes the issue.

History

#1 - 2019-04-25 09:32 PM - freemor
Starting x86_64 rebuild

#2 - 2019-04-25 10:47 PM - freemor
- % Done changed from 0 to 30
- Assignee set to freemor

- Status changed from unconfirmed to in progress

X86_64 built - pushed
starting armv7h rebuild

#3 - 2019-04-26 11:43 AM - freemor
- % Done changed from 30 to 100

- Status changed from in progress to fixed

Armv7h - rebuilt, pushed
i686 - still on previous libcdio. No rebuild required

Closing as fixed for now
